
 .share-copylink-wrapper .share-block { 
    display: flex; 
    flex-flow: row;
    flex-wrap: wrap; 
 } 
 
 .share-copylink-wrapper .link-gap { 
    gap: 8px; 
 } 
 
 .share-copylink-wrapper .p-right { 
    padding-right: 32px; 
 } 
 
 .share-copylink-wrapper .social-share { 
    position: relative; 
 } 
 
 .share-copylink-wrapper .social-sprite { 
    position: absolute; 
    bottom: 0px; 
    top: 35px; 
    left: -45px; 
    display: none; 
    width: 180px; 
 } 
 
 .share-copylink-wrapper .all-social { 
    background: #fff; 
    box-shadow: 0 2px 8px rgb(0 94 158 / 9%), 1px 2px 4px rgb(50 130 196 / 9%); 
    border-radius: 5px; 
    border: 1px solid #eee; 
    z-index: 9; 
    padding: 20px 20px; 
 } 
 
 .share-copylink-wrapper .share-tool-box li a img.popup-social-icon { 
    width: 19px; 
    height: 19px; 
    object-fit: contain; 
 } 
 
 .share-copylink-wrapper .social-share .share-cta-txt, 
 .share-copylink-wrapper .copy-link .copy-link-cta-txt { 
    color: var(--dark-blue); 
    font-family: "Akkurat"; 
    font-size: 20px; 
    font-style: normal; 
    font-weight: 400; 
    line-height: 28px;
    text-decoration: unset; 
 } 
 
 .share-copylink-wrapper .s-icon { 
    width: 24px; 
    height: 24px; 
 } 
 
 .share-copylink-wrapper .social-share,
 .share-copylink-wrapper .copy-link
 {
    position: relative;
    z-index: 2;

 }

 .bookmark-icon-wrapper{
   width: 24px;
   height: 24px;
   flex-shrink: 0;
 }
 .bookmark-cta-wrapper{
   display: flex;
   align-items: center;
   gap: 12px;
 }
 
 .bookmark-cta-link-text{
   color: #005F78;
   font-family: "Akkurat";
   font-size: 20px;
   font-style: normal;
   font-weight: 400;
   line-height:  28px;
   text-decoration: underline;
 }

 .link-icon-text-wrapper .link-icon-text{
   color:  #005F78;
   font-family: "Akkurat";
   font-size: 20px;
   font-style: normal;
   font-weight: 400;
   line-height: 28px;
   text-decoration: underline;
 }

 .link-text-icon-wrapper{
   width: 24px;
   height: 24px;
   flex-shrink: 0;
 }
 .link-icon-text-wrapper{
   display: flex;
   gap: 12px;
 }
 .remove-container-padding .crisil-container{
   padding: 0;
 }
 .copy-share-link-wrapper .share-copylink-wrapper .link-text {
   padding-bottom: 20px;
 }

 @media only screen and (max-width: 768px) { 
   .share-copylink-wrapper .share-block { 
        padding-top: 20px; 
    } 
 
   .share-copylink-wrapper .social-sprite { 
        left: 0px; 
        width: 220px; 
    } 
 
   .share-copylink-wrapper .all-social { 
        padding: 15px 15px; 
    } 
 
   .share-copylink-wrapper .social-share .share-cta-txt, 
   .share-copylink-wrapper .copy-link .copy-link-cta-txt { 
        font-size: 18px; 
        line-height: 22px; 
    }
    .copy-share-link-wrapper .share-copylink-wrapper .link-text {
      padding: 20px 0;
    }
 } 
 